/*checkout form*/
.cartTableHeading{background:#EEE}
.gvBal{margin:10px 0;}.gvBal label.inputLabel, .gvBal input{line-height:18px;margin-left:0!important;}
#disc-ot_coupon{margin-right:10px!important;}
fieldset#checkoutComments textarea:focus{border:1px solid #F60;padding:5px 0;text-indent:5px;}
/*checkout form*/

#cartContentsDisplay td #cartImage{float:left!important;}#cartContentsDisplay td #cartImage img{width:73px;height:80px;}
#cartContentsDisplay td.cartTotalDisplay{font-size:18px!important;line-height:18px!important;}
ul,li{list-style:none!important}#accountLinksWrapper{width:90%!important}
.col_1 h2,.col_2 h2{margin-bottom:10px!important;}
h1.title,#createAcctDefaultHeading{background: url(../images/title_bg.gif) repeat-y !important;color: #FFFFFF;font-family: Arial;font-size: 20px!important;font-weight: normal;line-height: 32px;padding: 4px 10px 2px;text-align:left;text-transform: uppercase;}#addressBookProcessDefault h1{background:none!important;}
.col2_set,#my_account,#accountLinksWrapper {background: url("../images/bg.gif") repeat-x scroll 0 0 transparent;border: 1px solid #C3C3C3;border-radius: 10px 10px 10px 10px;clear: both;margin: 20px 10px 18px 0px;min-height: 150px;overflow: hidden;}
#my_account,#accountLinksWrapper{padding:20px;}
#accountLinksWrapper li a{ background:url(../images/submenu.gif) no-repeat left;margin-left:10px;padding-left:10px; text-decoration:none;line-height:20px;}
#accountLinksWrapper li a:hover{ text-decoration:underline}
#my_account h4{color:#666666;font-size:15px;border-bottom:2px solid #CCC}
.col2_set .col_1 {float: left;width: 48.5%;}
.col2_set .col_2 {float: right;width: 48.5%;}
.pad_20px {padding: 20px;}
.pad_l_20px {padding-left: 20px;overflow:hidden;}
.buttons_set {clear: both;margin: 20px 0 0;text-align: right;}
.form_list li {border:none!important;margin:0!important;padding:0!important;overflow: hidden;list-style:none!important;}
.form_list li.fields .field {float: left;width: 280px;}
.form_list label {color: #000000;float: left;font-size: 12px;font-weight: bold;line-height: 25px;position: relative;    z-index: 0;}
.form_list label.required em {color: #EB340A;float: right;font-style: normal;position: absolute;right: -8px;top: 0;}
.form_list li.fields .input_box {width: 260px;}
.form_list .input_box {clear: both;display: block;width: 200px!important}
#accountPassword label,#accountEditDefault label,#addressBookProcessDefault label{width:120px!important}
.form_list li.fields input.input_text {width: 254px!important;}
.form_list .input_text {padding: 2px;}
.form_list .input_text, .form_list select{background:#FFFFFF;border:1px solid #B6B6B6;font-size: 12px;}
.buttons_set{clear: both;margin: 20px 0 0;text-align: right;}
p.required {color: #EB340A;font-size: 11px;margin: 0 0 10px;text-align: right;}
.buttonRow a{text-decoration:none;}.buttonRow a:hover{text-decoration:underline;}
.form_list li.wide .input_box {width: 535px!important;}
.form_list li.wide input.input_text, .form_list li.wide textarea.input_text {width: 529px!important;}
.form_list li.fields select {width: 260px!important;}
.center_column {margin: 20px 100px 20px 20px;}
input.input_text:focus, select:focus, textarea:focus{background:#EDF7FD}
.fleft {float: left !important;}
input#state{width:254px!important}
div.validation_failed {background: url(../images/validation_advice_bg.gif) no-repeat scroll 0 0 transparent;display:inline;
color: #EB340A;font-size: 0.95em;font-weight: bold;line-height: 1.25em;margin-top: 3px;min-height: 15px;padding-left:17px;}
input.validation_failed, select.validation_failed, textarea.validation_failed {background: none repeat scroll 0 0 #FAEBE7 !important;border: 1px dashed #EB340A !important;}
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {background-position: 10px 9px !important;font-size: 11px !important;font-weight: bold !important;margin: 10px 0;min-height: 24px !important;    padding: 10px 8px 0 32px !important;}
.messageStackError {background:url(../images/error.gif) no-repeat #FAEBE7;border: 1px solid #F16048;color: #DF280A;}
label.inputLabel{padding-bottom:0!important;}
h1.createAccount{ text-transform:capitalize!important;text-align:center;background:#CCC;margin-bottom:20px;color:#069;padding:10px 0;font-size:18px;}
.formcreate{width:590px;margin:0 auto;}
